5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

foobar2000 Part28

535 :名無しさん@お腹いっぱい。:2006/07/20(木) 01:00:06 ID:NELyhp5z0
0.8から0.9に乗り換えました。起動時にエラーが・・・

Failed to load DLL: foo_playcount.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000.

Failed to load DLL: foo_web.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000.

恐らく0.8のときに導入していたcomponentsなんですが、0.8関係のファイルは全て削除したのに
またHDDを検索かけてもこのファイルは出てこないのになぜかエラーが出ます。
インストールしたフォルダとC:\Documents and Settings\[ユーザー名]\Application Data\foobar2000以外に
チェックすべきところはありますか?


260 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.02 2018/11/22 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)